
/*
.dataTables_scrollBody{
  overflow: hidden !important;
} */ 

/* Disable TBODY scroll bars */
.dataTables_scrollBody
{
 overflow-x:auto !important;
 overflow-y:hidden !important;
}

.text-align_cus{text-align:center !important;}
.h6_6{font-size: 12px;}
.text-custom{font-size: 16px;}
.txtright{text-align:center !important; display:block; float:right; border-radius:5px; border-width:1px;
 border-color:orange; border-style:solid; padding:2px; color:#6b6be4;}


.card_body_cus{
  padding: 1px;
}
.row_adj{
  margin-right: -0.75rem;
  margin-left: 0.1rem;
}
button.dt-button{
  padding: 0.5em 3em !important;
  border: 1px solid rgb(144 55 230 / 30%) !important;
  border-radius: 15px !important;
}
.topbar{
  /*background-color:blue !important;*/
  /*background-image: linear-gradient(to right, #0066ff , #0d0042);*/
  color:#ffffff !important;
  background: linear-gradient(to right, #093637, #44A08D);
}
.text-gray-601 {
    color: #ffffff!important;
}
.accttive{
  background-color:#ffffff;
  padding: 0px 12px;
  border-radius:15px; 
  border-style:solid;
  border-width:1px; 
  border-color:#314fe8;
}

/*.tr_cus{
  max-height:10px;
  padding-top:10px;
  padding-bottom:10px;
  margin-top:10px;
  margin-bottom:10px;
}*/

table.dataTable tbody td {
    padding: 10px 4px !important;
    /*min-width:300px;*/
    font-size:14px;
    max-height:14px;
}

.algn{
  margin-left: -3px !important;
}
.dbl-clr{color: #2009de !important;}
.dang-cus{
    color: #d43b3b !important;
    background-color: #e8d1cf !important;
    border-color: #c5b1af !important;
}

.dang-cus:hover{
    color: #ffffff !important;
    background-color: #ec1111 !important;
    border-color: #c5b1af !important;
}

.dropdown:hover .dropdown-menu{
    display: block;
}
.dropdown-menu{
    margin-top: 0;
}

.curr_web{color:#3696e8;}
.web_nm{color:#4c68f3;}
.active_st{
	color:green;
}
.deactive_st{
	color:red;
}

body{
  background-color: #ffffff;
  color:#000000 !important;
}

/*.thead_cus{ 
    background-color:#b2c9ef !important;
    color:#6100fd !important;
}*/
.thead_cus {
  background-image: linear-gradient(to right, #093637, #44A08D);
color: #fff !important;
}
.aln_cn{text-align:center !important; margin-left: 44px;}
.a_clr{color:#ffffff !important;}

.badge {
    padding-top: 1px;
    padding-bottom: 3px;
    line-height: 15px;
}
.badge, .label {
    font-size: 12px;
}
.label {
    font-weight: 400;
    text-shadow: none;
}
.badge_bn{
    font-size: 12px;
    padding-top: 1px;
    padding-bottom: 3px;
    line-height: 15px;
    font-weight: 400;
    background-color: #97f97b;
    text-shadow: none;
}

.colr-sqr{
  font-size: 130%!important; 
  color:#8eda2a !important;
}

.blue {
    color: #478FCA!important;
}
.bigger-130 {
    font-size: 110%!important;
    color:#b72c2c !important;
}

.bigger-130-green {
    font-size: 110%!important;
    color:#18a916 !important;
}
.green {
    color: #69AA46!important;
}
.ace-icon {
    text-align: center;
}
.red {
    color: #DD5A43!important;
}
.action-buttons{
    width:140px;
    height:18px;
}
.action-buttons a {
    margin: 0 3px;
    display: inline-block;
    opacity: .85;
    -webkit-transition: all .1s;
    -o-transition: all .1s;
    transition: all .1s;
}
.fa-search-plus{
    background-color:#f7f7f6 !important; color:#508807 !important; padding:1px; border-radius:1px;
}

.fa-check{
  padding:10px !important; border-radius:7px; border-style:solid; border-width:1px; 
}
.bigger-120 {
    font-size: 60%!important;
    padding:4px !important; background-color:#97f97b !important; border-radius:3px; border-style:solid; border-width:1px; 
}
.bigger-120:hover {
    font-size: 60%!important;
    padding:4px !important; color:#000000 !important; background-color:#30ef6f !important; border-radius:3px; border-style:solid; border-width:1px; 
}
.h4_reg{ 
  background-color:#ffffffd1 !important;
  color:#454545;
  /*border-radius:5px;*/
  /*border-width:1px;*/
  /*border-style:solid;*/
  padding:2px;
  margin-left: -21px;
  margin-right: -24px;
}
.h4heading{
    color:#1024a5; 
    background-color: #fffdfd; 
    padding-left: 5px; 
    padding-right: 5px; 
    font-weight: 700;
}
.text-gray-800 {
    color: #524c4c!important;
}
.ttp{
  margin-top:-20px;
}


.btn-light{
    background-color:#8ecdff;
}

.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    padding: .1rem .1rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .35rem;
}

.infobox-container{text-align:center;font-size:0}
/*.infobox{
	display:inline-block;width:210px;height:66px;color:#555;background-color:#FFF;box-shadow
	:none;margin:-1px 0 0 -1px;padding:8px 3px 6px 9px;border:1px 
	dotted;border-color:#D8D8D8!important;vertical-align:middle;text-align:left;position:relative
}
*/
.infobox>.infobox-icon{display:inline-block;vertical-align:top;width:
44px}.infobox>.infobox-icon>.ace-icon{display:inline-block;height:42px;margin:0;padding:1px 1px 0 
2px;background-color:transparent;border-width:0;text-align:center;position:relative;border-radius:100%;-webkit-box-shadow:1px 1px 0 rgba(0,0,0,.2);box-shadow:1px 
1px 0 rgba(0,0,0,.2)}.infobox>.infobox-icon>.ace-icon:before{font-size:24px;display:block;padding:6px 0 
7px;width:40px;text-align:center;border-radius:100%;color:#FFF;color:rgba(255,255,255,.9);background-color:transparent;background-color:rgba(255,255,255,.2);text-shadow:1px 1px 1px rgba(0,0,0,.14)}.infobox 
.infobox-content{color:#555;max-width:140px}
.infobox>.infobox-data{display:inline-block;border-width:0;font-size:13px;
	text-align:left;line-height:21px;min-width:13
0px;padding-left:8px;position:relative;top:0}
.infobox>.infobox-data>.infobox-data-number{font-weight: 700;display:block;font-size:22px;margin:2px 0 
4px;position:relative;text-shadow:1px 1px 0 rgba(0,0,0,.15)}.infobox>.infobox-data>.infobox-text{display:block;font-size:16px;margin:2px 0 
4px;position:relative;text-shadow:none}.infobox.no-border{border-width:0!important}@media only screen and 
(max-width:479px){.infobox{min-width:95%;margin-top:2px;margin-bottom:2px}}.infobox-purple{color:#6F3CC4;border-color:#6F3CC4}.infobox-purple>.infobox-icon>.ace-icon{background-color:#6F3CC4}.infobox-purple.infobox-dark{background-color:#6F3CC4;border-color:#6F3CC4}.infobox-purple2{color:#5F47B0;border-color:#5F47B0}.infobox-purple2>.infobox-icon>.ace-icon{background-color:#5F47B0}.infobox-purple2.infobox-dark{background-color:#5F47B0;border-color:#5F47B0}.infobox-pink{color:#CB6FD7;
	border-color:#CB6FD7}.infobox-pink>.infobox-icon>.ace-icon{background-color:#CB6FD7}.infobox-pink.infobox-dark{background-color:#CB6FD7;border-color:#CB6FD7}.infobo
x-blue{color:#6FB3E0;border-color:#6FB3E0}.infobox-blue>.infobox-icon>.ace-icon{background-color:#6FB3E0}.infobox-blue.infobox-dark{background-color:#6FB3E0;border-color:#6FB3E0;}
.infobox-blue2{color:#3983C2;border-color:#3983C2}.infobox-blue2>.infobox-icon>.ace-icon{background-color:#3983C2}.infobox-blue2.infobox-dark{
	background-color:#3983C2;border-color:#3983C2}.infobox-blue3{color:#1144EB;border-color:#1144EB}.infobox-blue3>.infobox-icon>.ace-icon{background-color:#1144EB}.infobox-blue3.infobox-dark{background-color:#1144EB;border-color:#1144EB}.infobox-red{color:#D53F40;border-color:#D53F40}.infobox-red>.infobox-icon>.ace-icon{
	background-color:#D53F40}.infobox-red.infobox-dark{background-color:#D53F40;border-color:#D53F40}.infobox-brown{color:#C67A3E;border-color:#C67A3E}.infobox-brown>.infobox-icon>
.ace-icon{background-color:#C67A3E}.infobox-brown.infobox-dark{background-color:#C67A3E;border-color:#C67A3E}.infobox-wood{color:#7B3F25;border-color:#7B3F25}.info
box-wood>.infobox-icon>.ace-icon{background-color:#7B3F25}.infobox-wood.infobox-dark{background-color:#7B3F25;border-color:#7B3F25}.infobox-light-brown{color:#CEBEA5;border-color:#CEBEA5}.infobox-light-brown>.infobox-icon>.ace-icon{background-color:#CEBEA5}.infobox-light-brown.infobox-dark{background-color:#CEBEA5;
	border-color:#CEBEA5}.infobox-orange{color:#E8B110;border-color:#E8B110}.infobox-orange>.infobox-icon>.ace-icon{background-color:#E8B110}.infobox-orange.infobox-dark{
		background-color:#E8B110;border-color:#E8B110}.infobox-orange2{color:#F79263;border-color:#F79263}.infobox-orange2>.infobox-icon>.ace-icon{background-color:#F79263}.infob
ox-orange2.infobox-dark{background-color:#F79263;border-color:#F79263}.infobox-green{color:#9ABC32;border-color:#9ABC32}.infobox-green>.infobox-icon>.ace-icon{
	background-color:#9ABC32}.infobox-green.infobox-dark{background-color:#9ABC32;border-color:#9ABC32}.infobox-green2{color:#0490A6;border-color:#0490A6}.infobox-green2>.
infobox-icon>.ace-icon{background-color:#0490A6}.infobox-green2.infobox-dark{background-color:#0490A6;border-color:#0490A6}.infobox-grey{color:#999;
	border-color:#999}.infobox-grey>.infobox-icon>.ace-icon{background-color:#999}.infobox-grey.infobox-dark{background-color:#999;border-color:#999}
	.infobox-black{color:#393939;border-color:#393939}.infobox-black>.infobox-icon>.ace-icon{background-color:#393939}.infobox-black.infobox-dark{background-color:#393939;border-color:#393939}.infobox-dark{margin:1px 1px 0 
0;border-color:transparent!important;border-width:0;color:#FFF;padding:4px}.infobox-dark>.infobox-icon>.ace-icon,
.infobox-dark>.infobox-icon>.ace-icon:before{background-color:transparent;box-shadow:none!important;text-shadow:none;border-radius:0;font-size:30px}.infobox-dark 
.infobox-content{color:#FFF}.infobox>.infobox-progress{padding-top:0;display:inline-block;vertical-align:top;width:44px}
.infobox>.infobox-chart{padding-top:0;display:inline-block;vertical-align:text-bottom;width:44px;text-align:center}.infobox>.infobox-chart>.sparkline{font-size:24px}.infobox>.infobox-chart 
canvas{vertical-align:middle!important}.infobox>.stat{display:inline-block;position:absolute;right:20px;top:11px;text-shadow:none;color:#ABBAC3;font-size:13px;padding-right:18px;padding-top:3px}.infobox>.stat:before{display:inline-block;width:8px;height:11px;background-color:#ABBAC3;position:absolute;right:4px;top:7px}.infobox>.stat:after{display:inline-block;position:absolute;right:1px;top:-8px;border:12px solid transparent;border-width:8px 
7px;border-bottom-color:#ABBAC3}.infobox>.stat.stat-success{color:#77C646}.infobox>.stat.stat-success:before{background-color:#77C646}.infobox>.stat.stat-success:after{border-bottom-color:#77C646}.infobox>.stat.stat-important{color:#E4564F}.infobox.infobox-dark>.stat,.infobox.infobox-dark>.stat.stat-important,.infobox.infobo
x-dark>.stat.stat-success,.infobox>.badge{color:#FFF}.infobox>.stat.stat-important:before{background-color:#E4564F;top:3px}.infobox>.stat.stat-important:after{border-top-color:#E4564F;border-bottom-color:transparent;bottom:-6px;top:auto}.infobox.infobox-dark>.stat:before{background-color:#E1E5E8}.infobox.infobox-dark>.stat:after{border-bottom-color:#E1E5E8}.infobox.infobox-dark>.stat.stat-success:before{background-color:#D0E29E}.infobox.infobox-dark>.stat.stat-success:after{border-bottom-color:#D0E29E}.infobox.infobox-dark>.stat.stat-important:before{background-color:#FF8482;top:3px}.infobox.infobox-dark>.stat.stat-important:after{border-top-color:#FF8482;border-bottom-color:transparent;bottom:-6px;top:auto}.infobox>.badge{position:absolute;right:20px;top:11px;border-radius:0;text-shadow:none;font-size:1
1px;line-height:15px;height:16px;padding:0 1px}.infobox.infobox-dark>.badge{color:#FFF;background-color:rgba(255,255,255,.2)!important;border:1px solid 
#F1F1F1;top:2px;right:2px}.infobox.infobox-dark>.badge.badge-success>.ace-icon{color:#C6E9A1}.infobox.infobox-dark>.badge.badge-important>.ace-icon,.infobox.infobo
x-dark>.badge.badge-warning>.ace-icon{color:#ECB792}.infobox-small{width:135px;height:52px;text-align:left;padding-bottom:5px}.infobox-small>.infobox-chart,.infobo
x-small>.infobox-icon,.infobox-small>.infobox-progress{display:inline-block;width:40px;max-width:40px;height:42px;line-height:38px;vertical-align:middle}.infobox-small>.infobox-data{display:inline-block;text-align:left;vertical-align:middle;max-width:72px;min-width:0}.infobox-small>.infobox-chart>.sparkline{font-size:14px;margin-left:2px}.percentage{font-size:14px;display:inline-block;vertical-align:top}.infobox-small 
.percentage{font-size:13px;font-weight:400;margin-top:2px;margin-left:2px}

.ace-icon{color:#8090A0}


/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .disp_both{
    font-size:14px !important; padding-top: 10px; padding-left:16px;text-align:center;
  }
  .curr_web{
    font-size:10px !important;
  }
  .onln{
    font-size:12px !important;
  }
  .media-pad {
      padding-left: 1px;
      padding-right: 1px;
      margin-left: 112px;
      margin-top: 45px;
      margin-right: 1px;
  }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  .disp_both{
    font-size:14px !important; padding-top: 10px;padding-left:20px;text-align:center;
  }
  .curr_web{
    font-size:11px !important;
  }
  .onln{
    font-size:13px !important;
  }
  .media-pad {
      padding-left: 1px;
      padding-right: 1px;
      margin-left: 350px;
      margin-top: 45px;
      margin-right: 1px;
  }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  .disp_both{
    font-size:11px !important; padding-top: 10px;padding-left:23px;text-align:center;
  }
  .curr_web{
    font-size:14px !important;
  }
  .onln{
    font-size:16px !important;
  }
  .media-pad {
      padding-left: 1px;
      padding-right: 1px;
      margin-left: -60px;
      margin-top: 45px;
      margin-right: 1px;
  }
} 

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  .disp_both{
    font-size:14px !important; padding-top: 10px;padding-left:20px;text-align:center;
  }
  .curr_web{
    font-size:18px !important;
  }
  .onln{
    font-size:20px !important;
  }
  .media-pad {
      padding-left: 1px;
      padding-right: 1px;
      margin-left: 20px;
      margin-top: 45px;
      margin-right: 1px;
  }
} 

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  .disp_both{
    font-size:13px !important; padding-top: 10px;padding-left:14px;text-align:center;
  }
  .curr_web{
    font-size:22px !important;
  }
  .onln{
    font-size:24px !important;
  }
  .media-pad {
      padding-left: 1px;
      padding-right: 1px;
      margin-left: 67px;
      margin-top: 45px;
      margin-right: 1px;
  }
}


.nav-tabs{border-width:0;box-shadow:none;background-color:#F9F9F9!important;top:auto;width:100%}.dropdown-navbar 
.nav-tabs>li{display:table-cell;width:1%;float:none!important}.dropdown-navbar .nav-tabs>li>a{margin:0 0 0 
1px!important;text-align:center;box-shadow:none!important;background-color:#F9F9F9!important;border-width:0!important;border-bottom:2px solid 
#BECAD1!important}.dropdown-navbar 
.nav-tabs>li>a:before{display:block;content:"";position:absolute;left:-1px;top:3px;bottom:3px;width:1px;background-color:#BECAD1}.dropdown-navbar 
.nav-tabs>li:first-child>a{margin-left:0!important}.dropdown-navbar .nav-tabs>li:first-child>a:before{display:none}.dropdown-navbar 
.nav-tabs>li.active>a{border-bottom:2px solid #79B0CE!important;color:#5085AF!important;background-color:#ECF2F7!important}.dropdown-navbar 
.tab-content{padding:0!important;border-color:#FFF!important}.dropdown-navbar .tab-content 
.dropdown-menu{display:block;position:static;margin:0!important;padding-top:2px;border-color:#FFF!important;box-shadow:none!important;width:100%}.dropdown-navbar.n
avbar-pink .nav-tabs>li.active>a{border-bottom:2px solid 
#E5BCD4!important;color:#C06090!important;background-color:#F7ECF2!important}.dropdown-navbar.navbar-pink 
.nav-tabs>li:not(.active)>a:hover{color:#BA7396}.dropdown-navbar.navbar-pink .nav-tabs>li>a:before{background-color:#CEBBCB}.dropdown-navbar.navbar-pink 
.nav-tabs>li>a{border-bottom-color:#CEBBCD!important}.form-line{margin-bottom:24px;padding-bottom:12px;border-bottom:1px solid 
#EEE}.form-actions{display:block;background-color:#F5F5F5;border-top:1px solid #E5E5E5;margin-bottom:20px;margin-top:20px;padding:19px 20px 
20px}
.nav-tabs,.nav-tabs>li:first-child>a{margin-left:0}
.nav.nav-tabs.padding-32{padding-left:32px}.tabs-left>.nav.nav-tabs.padding-32,.tabs-right>.nav.nav-tabs.padding-32{padding-left:0;padding-top:
32px}.nav.nav-tabs.padding-30{padding-left:30px}.tabs-left>.nav.nav-tabs.padding-30,.tabs-right>.nav.nav-tabs.padding-30{padding-left:0;padding-top:30px}.nav.nav-t
abs.padding-28{padding-left:28px}.tabs-left>.nav.nav-tabs.padding-28,.tabs-right>.nav.nav-tabs.padding-28{padding-left:0;padding-top:28px}.nav.nav-tabs.padding-26{
padding-left:26px}.tabs-left>.nav.nav-tabs.padding-26,.tabs-right>.nav.nav-tabs.padding-26{padding-left:0;padding-top:26px}.nav.nav-tabs.padding-24{padding-left:24
px}.tabs-left>.nav.nav-tabs.padding-24,.tabs-right>.nav.nav-tabs.padding-24{padding-left:0;padding-top:24px}.nav.nav-tabs.padding-22{padding-left:22px}.tabs-left>.
nav.nav-tabs.padding-22,.tabs-right>.nav.nav-tabs.padding-22{padding-left:0;padding-top:22px}.nav.nav-tabs.padding-20{padding-left:20px}.tabs-left>.nav.nav-tabs.pa
dding-20,.tabs-right>.nav.nav-tabs.padding-20{padding-left:0;padding-top:20px}.nav.nav-tabs.padding-18{padding-left:18px}.tabs-left>.nav.nav-tabs.padding-18,.tabs-
right>.nav.nav-tabs.padding-18{padding-left:0;padding-top:18px}.nav.nav-tabs.padding-16{padding-left:16px}.tabs-left>.nav.nav-tabs.padding-16,.tabs-right>.nav.nav-
tabs.padding-16{padding-left:0;padding-top:16px}.nav.nav-tabs.padding-14{padding-left:14px}.tabs-left>.nav.nav-tabs.padding-14,.tabs-right>.nav.nav-tabs.padding-14
{padding-left:0;padding-top:14px}.nav.nav-tabs.padding-12{padding-left:12px}.tabs-left>.nav.nav-tabs.padding-12,.tabs-right>.nav.nav-tabs.padding-12{padding-left:0
;padding-top:12px}.nav.nav-tabs.padding-10{padding-left:10px}.tabs-left>.nav.nav-tabs.padding-10,.tabs-right>.nav.nav-tabs.padding-10{padding-left:0;padding-top:10
px}.nav.nav-tabs.padding-8{padding-left:8px}.tabs-left>.nav.nav-tabs.padding-8,.tabs-right>.nav.nav-tabs.padding-8{padding-left:0;padding-top:8px}.nav.nav-tabs.pad
ding-6{padding-left:6px}.tabs-left>.nav.nav-tabs.padding-6,.tabs-right>.nav.nav-tabs.padding-6{padding-left:0;padding-top:6px}.nav.nav-tabs.padding-4{padding-left:
4px}.tabs-left>.nav.nav-tabs.padding-4,.tabs-right>.nav.nav-tabs.padding-4{padding-left:0;padding-top:4px}.nav.nav-tabs.padding-2{padding-left:2px}.tabs-left>.nav.
nav-tabs.padding-2,.tabs-right>.nav.nav-tabs.padding-2{padding-left:0;padding-top:2px}.nav-tabs{border-color:#C5D0DC;margin-bottom:0!important;position:relative;to
p:1px}.nav-tabs>li>a{padding:7px 12px 
8px}.nav-tabs>li>a,.nav-tabs>li>a:focus{border-radius:0!important;border-color:#C5D0DC;background-color:#F9F9F9;color:#999;margin-right:-1px;line-height:18px;posit
ion:relative}.nav-tabs>li>a:hover{background-color:#FFF;color:#4C8FBD;border-color:#C5D0DC}.nav-tabs>li>a:active,.nav-tabs>li>a:focus{outline:0!important}.nav-tabs
>li.active>a,.nav-tabs>li.active>a:focus,.nav-tabs>li.active>a:hover{color:#576373;border-color:#C5D0DC #C5D0DC transparent;border-top:2px solid 
#4C8FBD;background-color:#FFF;z-index:1;line-height:18px;margin-top:-1px;box-shadow:0 -2px 3px 0 
rgba(0,0,0,.15)}.tabs-below>.nav-tabs{top:auto;margin-bottom:0;margin-top:-1px;border-color:#C5D0DC;border-bottom-width:0}.tabs-below>.nav-tabs>li>a,.tabs-below>.n
av-tabs>li>a:focus,.tabs-below>.nav-tabs>li>a:hover{border-color:#C5D0DC}.tabs-below>.nav-tabs>li.active>a,.tabs-below>.nav-tabs>li.active>a:focus,.tabs-below>.nav
-tabs>li.active>a:hover{border-color:transparent #C5D0DC #C5D0DC;border-top-width:1px;border-bottom:2px solid #4C8FBD;margin-top:0;box-shadow:0 2px 3px 0 
rgba(0,0,0,.15)}.tabs-left>.nav-tabs>li>a,.tabs-right>.nav-tabs>li>a{min-width:60px}.tabs-left>.nav-tabs{top:auto;margin-bottom:0;border-color:#C5D0DC;float:left}.
tabs-left>.nav-tabs>li{float:none!important}.tabs-left>.nav-tabs>li>a,.tabs-left>.nav-tabs>li>a:focus,.tabs-left>.nav-tabs>li>a:hover{border-color:#C5D0DC;margin:0
-1px 0 0}.tabs-left>.nav-tabs>li.active>a,.tabs-left>.nav-tabs>li.active>a:focus,.tabs-left>.nav-tabs>li.active>a:hover{border-color:#C5D0DC transparent #C5D0DC 
#C5D0DC;border-top-width:1px;border-left:2px solid #4C8FBD;margin:0 -1px;-webkit-box-shadow:-2px 0 3px 0 rgba(0,0,0,.15)!important;box-shadow:-2px 0 3px 0 
rgba(0,0,0,.15)!important}.tabs-right>.nav-tabs{top:auto;margin-bottom:0;border-color:#C5D0DC;float:right}.tabs-right>.nav-tabs>li{float:none!important}.tabs-right
>.nav-tabs>li>a,.tabs-right>.nav-tabs>li>a:focus,.tabs-right>.nav-tabs>li>a:hover{border-color:#C5D0DC;margin:0 
-1px}.tabs-right>.nav-tabs>li.active>a,.tabs-right>.nav-tabs>li.active>a:focus,.tabs-right>.nav-tabs>li.active>a:hover{border-color:#C5D0DC #C5D0DC #C5D0DC 
transparent;border-top-width:1px;border-right:2px solid #4C8FBD;margin:0 -2px 0 -1px;-webkit-box-shadow:2px 0 3px 0 rgba(0,0,0,.15);box-shadow:2px 0 3px 0 
rgba(0,0,0,.15)}.nav-tabs>li>a .badge{padding:1px 5px;line-height:15px;opacity:.75;vertical-align:initial}.nav-tabs>li>a 
.ace-icon{opacity:.75}.nav-tabs>li.active>a .ace-icon,.nav-tabs>li.active>a .badge{opacity:1}.nav-tabs li 
.ace-icon{width:1.25em;display:inline-block;text-align:center}.nav-tabs>li.open 
.dropdown-toggle{background-color:#4F99C6;border-color:#4F99C6;color:#FFF}.nav-tabs>li.open .dropdown-toggle>.ace-icon{color:#FFF!important}.tabs-left 
.tab-content,.tabs-right .tab-content{overflow:auto}.nav-pills .open 
.dropdown-toggle,.nav>li.dropdown.open.active>a:focus,.nav>li.dropdown.open.active>a:hover{background-color:#4F99C6;border-color:#4F99C6;color:#FFF}.nav-pills 
.open 
.dropdown-toggle>.ace-icon,.nav>li.dropdown.open.active>a:focus>.ace-icon,.nav>li.dropdown.open.active>a:hover>.ace-icon{color:#FFF!important}.nav-tabs>li:not(.act
ive):not(.open)>a:not(:hover)>.ace-icon:first-child.disabled{color:#909090!important}.nav-tabs.tab-size-bigger>li>a{padding-left:14px;padding-right:14px}.nav-tabs.
tab-size-bigger>li>a>.ace-icon:first-child{display:block;margin-bottom:6px;width:auto}.nav-tabs.tab-space-1>li>a{margin-right:1px}.nav-tabs.tab-space-2>li>a{margin
-right:2px}.nav-tabs.tab-space-3>li>a{margin-right:3px}.nav-tabs.tab-space-4>li>a{margin-right:4px}.nav-tabs[class*=tab-color-]>li>a,.nav-tabs[class*=tab-color-]>l
i>a:focus,.nav-tabs[class*=tab-color-]>li>a:hover{color:#FFF;border-color:transparent;margin-right:3px}.nav-tabs[class*=tab-color-]>li>a>.badge{border-radius:2px}.
nav-tabs[class*=tab-color-]>li:not(.active)>a:hover{opacity:.85;border-color:rgba(0,0,0,.15);border-bottom-color:transparent}.nav-tabs[class*=tab-color-]>li:not(.a
ctive)>a>.ace-icon:first-child{color:#FFF!important}.nav-tabs[class*=tab-color-]>li:not(.active)>a>.badge{color:rgba(0,0,0,.4)!important;background-color:#FFF!impo
rtant;border-radius:2px}.nav-tabs.tab-color-blue>li>a,.nav-tabs.tab-color-blue>li>a:focus{background-color:#7DB4D8}.nav-tabs[class*=tab-color-]>li.active>a,.nav-ta
bs[class*=tab-color-]>li.active>a:focus,.nav-tabs[class*=tab-color-]>li.active>a:hover{background-color:#FFF;color:#4f80a0;-webkit-box-shadow:none!important;box-sh
adow:none!important}.nav-tabs.tab-color-blue>li.active>a,.nav-tabs.tab-color-blue>li.active>a:focus,.nav-tabs.tab-color-blue>li.active>a:hover{color:#4c718a;border
-color:#7DB4D8 #7DB4D8 transparent}.tabs-below .nav-tabs.tab-color-blue>li.active>a{border-color:transparent #7DB4D8 
#7DB4D8}.nav-tabs.tab-color-blue{border-bottom-color:#C5D0DC}.nav-tabs.background-blue{padding-top:6px;background-color:#EFF3F8;border:1px solid 
#C5D0DC}.tabs-below .nav-tabs.background-blue{padding-top:0;padding-bottom:6px}

.nav-tabs{border-bottom-width:0;margin-bottom:0;top:auto;margin-top:3px!important}.widget-toolbar>.nav-tabs>li{margin-b
ottom:auto}.widget-toolbar>.nav-tabs>li>a{box-shadow:none;position:relative;top:1px;margin-top:1px}.widget-toolbar>.nav-tabs>li:not(.active)>a{border-color:transpa
rent;background-color:transparent}.widget-toolbar>.nav-tabs>li:not(.active)>a:hover{background-color:transparent}.widget-toolbar>.nav-tabs>li.active>a{background-c
olor:#FFF;border-bottom-color:transparent;box-shadow:none;margin-top:auto}.widget-header-small>.widget-toolbar>.nav-tabs>li>a{line-height:16px;padding-top:6px;padd
ing-bottom:6px}.widget-header-small>.widget-toolbar>.nav-tabs>li.active>a{border-top-width:2px}.widget-header-large>.widget-toolbar>.nav-tabs>li>a{line-height:22px
;padding-top:9px;padding-bottom:9px;margin-top:4px}.widget-header-large>.widget-toolbar>.nav-tabs>li.active>a{margin-top:3px}[class*=widget-color-]>.widget-header>
.widget-toolbar>.nav-tabs>li>a{border-color:transparent;background-color:transparent;color:#FFF;margin-right:1px}[class*=widget-color-]>.widget-header>.widget-tool
bar>.nav-tabs>li>a:hover{background-color:#FFF;color:#555;border-top-color:#FFF}[class*=widget-color-]>.widget-header>.widget-toolbar>.nav-tabs>li.active>a{backgro
und-color:#FFF;color:#555;border-top-width:1px;margin-top:0}.widget-toolbar>.nav-tabs 
.widget-color-orange>.widget-header>li>a{color:#855D10}.transparent>.widget-header>.widget-toolbar>.nav-tabs>li>a{color:#555;background-color:transparent;border-ri
ght:1px solid transparent;border-left:1px solid 
transparent}.transparent>.widget-header>.widget-toolbar>.nav-tabs>li.active>a{border-top-color:#4C8FBD;border-right:1px solid #C5D0DC;border-left:1px solid 
#C5D0DC;background-color:#FFF;box-shadow:none}

.nav-tabs>li>a{background-color:#FAFAFA}.inbox-tabs.nav-tabs>li.active:not(.open)>a,.inbox-tabs.nav-t
abs>li.active:not(.open)>a:focus,.inbox-tabs.nav-tabs>li.active:not(.open)>a:hover{background-color:#F1F5FA;box-shadow:0 -2px 3px 0 
rgba(0,0,0,.1);color:#48768E}.inbox-tabs.nav-tabs>li>a.btn-new-mail{background-color:transparent;border:none!important;padding:0!important}.inbox-tabs.nav-tabs>li>
a.btn-new-mail>.btn{border-width:0!important;border-radius:3px!important;padding:0 
6px!important;position:relative;transition:none!important}.inbox-tabs.nav-tabs>li.active>a.btn-new-mail{box-shadow:none!important}.inbox-tabs.nav-tabs>li.active>a.
btn-new-mail>.btn:before{content:"";display:block;position:absolute;top:100%;left:50%;margin-left:-6px;border-width:6px 
8px;border-style:solid;border-color:transparent;border-top-color:inherit}.message-container,.message-item,.message-list{position:relative}.inbox-tabs.nav-tabs.tab-
size-bigger>li>a{padding:5px 15px 
7px;font-size:14px}.inbox-tabs.nav-tabs.tab-size-bigger>li>a>.ace-icon:first-child{margin-bottom:5px}.inbox-tabs.nav-tabs.tab-size-bigger>li>a.btn-new-mail>.btn{pa
dding:10px!important;border-radius:7px!important}.inbox-tabs.nav-tabs.tab-size-bigger>li.active>a.btn-new-mail{margin-top:0!important;top:1px}.inbox-tabs.nav-tabs.
tab-size-bigger>li.active>a.btn-new-mail>.btn:before{left:50%;margin-left:-8px;border-width:8px 10px}

.main-content-inner {
                float: left;
                width: 100%;
            }
            .breadcrumbs {
                position: relative;
                z-index: auto;
                border-bottom: 1px solid #E5E5E5;
                background-color: #F5F5F5;
                min-height: 41px;
                line-height: 40px;
                padding: 0 12px 0 0;
            }
            .page-content {
                background-color: #70b0f9;
                position: relative;
                margin: 0;
                padding: 8px 20px 24px;
            }
            .widget-box {
                padding: 0;
                box-shadow: none;
                margin: 3px 0;
                border: 1px solid #CCC;
            }
            .widget-header {
                    -webkit-box-sizing: content-box;
                    -moz-box-sizing: content-box;
                    box-sizing: content-box;
                    position: relative;
                    min-height: 38px;
                    background: repeat-x #f7f7f7;
                    background-image: -webkit-linear-gradient(top,#FFF 0,#EEE 100%);
                    background-image: -o-linear-gradient(top,#FFF 0,#EEE 100%);
                    background-image: linear-gradient(to bottom,#FFF 0,#EEE 100%);
                    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffeeeeee', GradientType=0);
                    color: #669FC7;
                    border-bottom: 1px solid #DDD;
                    padding-left: 12px;
                }

            .widget-body {
                background-color: #FFF;
            }
            .no-padding {
                padding: 0!important;
            }
            .profile-user-info-striped {
                border: 1px solid #DCEBF7;
            }
            
            .profile-info-name {
                text-align: right;
                padding: 6px 10px 6px 4px;
                font-weight: 400;
                color: #336199;
                background-color: #EDF3F4;
                width: 110px;
                vertical-align: middle;
            }
            form {
                display: block;
                margin-top: 0em;
            }
            .profile-info-row {
                display: table-row;
            }
            .profile-info-value {
                border-top: none;
            }
            .profile-info-value {
                border-top: 1px dotted #DCEBF7;
                padding-left: 12px;
            }
            .profile-info-value {
                padding: 6px 4px 6px 6px;
            }

.form_border{border-style:solid; border-color:#f1e4e4; border-radius:5px; border-width:2px; }
.flt_left{display:block; text-align:left; float:left; border-style:solid; border-color:#ef7d2a; border-radius:2px; border-width:2px; padding:2px;}
.flt_right{display:block; text-align:right; float:right; margin-left:2px; margin-right:2px; padding:2px; position:relative;}
.flt_right_li{display:block; text-align:right; float:right; border-style:solid; border-color:#ef7d2a; border-radius:2px; border-width:2px; margin-left:2px; margin-right:2px; padding:2px; position:relative;}
.flt_right_li:hover{border-bottom: #ffffff;}

.form_area{background-color:#938e96; border-style:solid; border-color:#938e96; border-radius:5px; border-width:2px; margin-top: 33px; padding:10px;}

.row_area{ margin-top: 50px}
.exact_width{background-color: #938e96; display:block; text-align:left;
color:#ffffff; border-bottom-color:#ffffff !important; border-bottom-width: 2px; 
margin-bottom:2px; }
.exact_width_pad{margin-bottom:2px;}
.label_text{ margin-top:10px !important; }
ul > li {
display: inline-block;
/* You can also add some margins here to make it look prettier */
zoom:1;
*display:inline;
/* this fix is needed for IE7- */
}

* {box-sizing: border-box}

/ Set height of body and the document to 100% /
body, html {
height: 100%;
margin: 0;
font-family: Arial;
}

/ Style tab links /
.tablink {
background-color: #555;
color: white;
float: left;
border: none;
outline: none;
cursor: pointer;
padding: 14px 16px;
font-size: 17px;
width: 25%;
}

.tablink:hover {
background-color: #777;
}

/ Style the tab content (and add height:100% for full page content) /
.tabcontent {
color: white;
display: none;
padding: 100px 20px;
height: 100%;
}

#conference_details {background-color: #ffffff;}
#training_options {background-color: #ffffff;}
#conference_information {background-color: #ffffff;}

.next_btn{ border-style: solid;
    border-color: #16a015;
    border-radius: 3px;
    border-width: 1px;
    padding: 0px 18px 0px 18px;
    background-color: #83e484;
    margin: 10px; 
}
.previous_btn{ border-style: solid;
    border-color: #16a015;
    border-radius: 3px;
    border-width: 1px;
    padding: 0px 18px 0px 18px;
    background-color: #83e484;
    margin: 10px; 
}
.submit_btn{border-style: solid;
    border-color: #16a015;
    border-radius: 3px;
    border-width: 1px;
    padding: 0px 18px 0px 18px;
    background-color: #83e484;
    margin: 10px;
}
.btn_center{display:block; float:center; text-align:center; background-color: #938e96; padding-top:10px;}

.bg-gradient-primary {
/*    background-color: #285ef9;*/
/*    background-image: linear-gradient(*/
/*180deg*/
/*,#0065fd 10%,#224abe 100%) !important;*/
/*    background-size: cover;*/
/*}*/
 background: linear-gradient(to right, #093637, #44A08D);
.btn{
      width: 120px;
}


.sync_mannual{
  color:#000000; 
  display:block; 
  float:right;
  text-align:right;
  margin-right:100px;
  background-color:#ffffff;
  border-radius:3px;
  border-style:solid;
  border-color:#7d1c1c;
  border-width:1px;
  padding-left:3px;
  padding-right:3px;
}

.sync_mannual:hover{
  color:#145cef; 
  display:block; 
  float:right;
  text-align:right;
  margin-right:100px;
  background-color:#74e850;
  border-radius:3px;
  border-style:solid;
  border-color:#7d1c1c;
  border-width:1px;
  padding-left:3px;
  padding-right:3px;
}

.align_rght{
  display:block;
  float:right;
}

fieldset {
    min-width: 0;
    padding-top: 2px !important;
    /* margin: 8px; */
    border: 0;
}